Results 1 to 2 of 2
  1. #1
    Join Date
    Nov 2003
    Location
    Sydney
    Posts
    1

    Post Unanswered: Compatible versions of compiler

    Hi,

    We are running Digital unix 4.0 and would like to upgrade to v5.1b. We need to find where C++ compiler v6.1-029 and C Compiler c5.6-071 are compatible with Digital unix 5.1b. If not, then what version of these compiler should I be using

  2. #2
    Join Date
    Oct 2003
    Location
    Ireland
    Posts
    54
    Wrong forum mate :-)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •